Зависимость libgtk+2-devel

libgtk+2-devel-2.16.6-alt1
О пакете: Development files and tools for GTK+ applications - common part
  • Назад
  • 1
  • Следующая
Наверх